Skip to Content
avatar image
Former Member

How to download CIM model

Hi Experts,

I am trying to get my SLD running but i am getting this message in the admisistration tab . I think there is a problem with the version of CIM installed.

i am getting the below mentioned message.

Model incompatible to server. Please import a newer model. Model version: 1.4.29, server requires at least version: 1.4.31

Please guide on where i can find this version and how to proceed.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Jan 03, 2008 at 01:37 PM

    Hi Vignesh,

    The SAP Note 907897 may solve your problem.

    Check the solution part of note.

    ---

    -


    Solution

    The errors described above should ideally be avoided using the following measures:

    1. Before you upgrade to the model version 1.5, check which version is currently imported in the SLD Web UI (Administration -> Details). If the current version is lower than 1.4.30, import model 1.4.x (x must be 30 or higher) before updating to model version 1.5. You can find this version on SAP Service marketplace under SAP MASTER DATA FOR SLD 2.0, "SAP CIM model 1.4 Support Package 08". Version Support Package 18 already contains the data for the conversion to Version 1.5.

    -


    ---

    • The versions may be different for your requirement.

    Regards,

    Naveen

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jan 03, 2008 at 01:37 PM

    Hi,

    To do this, go to the SLD main page in the browser (http://<host>:<port>/sld). Log on as an SLD administrator and navigate to the 'Administration' page.

    If a red-underlined message appears requesting you to import a new model version, select 'Import'. Search for the SLD CIM model "cimsap.zip" in the directory /usr/sap/<SAPSID>/SYS/global/sld/model/ on the J2EE host.

    For further info go to SAP Notes: 776433, 935474, 669669, 673144

    Regards,

    Sarvesh

    Add comment
    10|10000 characters needed characters exceeded